IDCVSSSummaryLast (major) updatePublished
CVE-2014-2558 6.5
The File Gallery plugin before 1.7.9.2 for WordPress does not properly escape strings, which allows remote administrators to execute arbitrary PHP code via a \' (backslash quote) in the setting fields to /wp-admin/options-media.php, related to the cr
07-05-2014 - 09:23 06-05-2014 - 10:55
Back to Top Mark selected
Back to Top